<nb-card size="xxlarge">
  <nb-card-body>
    <div class="progress-info">
      <div class="title">Indice de Pollution</div>
      <div class="value">{{ pollution | async }}</div>
      <nb-progress-bar [value]="(pollution | async) * 10"></nb-progress-bar>
      <div class="description">
        <bdi>Indice de pollution basé sur pm10, NO2 et O3<br></bdi>
        <bdi>Niveau de pollution : {{description}}<br></bdi>
        <bdi>Indice moyen de pollution en France : 4,2<br></bdi> 
      </div>
    </div>

    <div class="progress-info">
      <div class="title">Taux de Pm10</div>
      <div class="value">{{ pm10 | async }}&micro;g/m&#179;</div>
      <nb-progress-bar [value]="(pm10 | async)"></nb-progress-bar>
      <div class="description">
        <bdi>Taux de particule pm10 dans l'air <br></bdi>
        <bdi>Indice moyen annuel du taux de pm10 en France : 40&micro;g/m&#179;<br></bdi> 
      </div>
    </div>

    <div class="progress-info">
      <div class="title">Taux de Pm2.5</div>
      <div class="value">{{ pm25 | async }}&micro;g/m&#179;</div>
      <nb-progress-bar [value]="(pm25 | async)"></nb-progress-bar>
      <div class="description">
        <bdi>Taux de particule pm2.5 dans l'air <br></bdi>
        <bdi>Indice moyen annuel du taux de pm2.5 en France : 20&micro;g/m&#179;<br></bdi> 
      </div>
    </div>

    <div class="progress-info">
      <div class="title">Taux de NO2</div>
      <div class="value">{{ no2 | async }}&micro;g/m&#179;</div>
      <nb-progress-bar [value]="(no2 | async)"></nb-progress-bar>
      <div class="description">
        <bdi>Taux de dioxyde d'azote dans l'air <br></bdi>
        <bdi>Indice moyen annuel du taux de nO2 en France : 40&micro;g/m&#179;<br></bdi> 
      </div>
    </div>

    <div class="progress-info">
      <div class="title">Taux de O3</div>
      <div class="value">{{ o3 | async }}&micro;g/m&#179;</div>
      <nb-progress-bar [value]="(o3 | async)*0.27"></nb-progress-bar>
      <div class="description">
        <bdi>Taux de d'Ozone dans l'air <br></bdi>
        <bdi>Indice de seuil de protection pour la santé en France : 120&micro;g/m&#179;<br></bdi> 
      </div>
    </div>

    <div class="progress-info">
      <div class="title">Taux de composés organiques volatils</div>
      <div class="value">{{ voc | async }}ppm</div>
      <nb-progress-bar [value]="(voc | async) * 0.03"></nb-progress-bar>
      <div class="description">
        <bdi>Taux de composés organiques volatils <br></bdi>
      </div>
    </div>
  </nb-card-body>
</nb-card>
